<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Заказы</title>
</head>
<body style="margin: initial">
<div class="stage2_image5">
    <img src="../../images/stage_2/5.svg"
    width="100%">
</div>
</body>
</html>